Username: Password:

Recent Posts

Pages: 1 2 [3] 4 5 ... 10
21
Hi,
I brought the gunbot pro with 3 api slot. Can i run on 2 different pc together and individual pc set 1 different api each? So that i can run different autoconfig for different api.

Thank you

You can, but you could also run that in two/three different folders on the same PC (as long as you set different ports)...

Good to know this. Thank you for your replies and advice.  :)
22
Hi,
I brought the gunbot pro with 3 api slot. Can i run on 2 different pc together and individual pc set 1 different api each? So that i can run different autoconfig for different api.

Thank you

You can, but you could also run that in two/three different folders on the same PC (as long as you set different ports)...

23
Hi,
I brought the gunbot pro with 3 api slot. Can i run on 2 different pc together and individual pc set 1 different api each? So that i can run different autoconfig for different api.

Thank you
24
I cannot seem to add more than one, maybe two, pairs in SpotGridAdvanced. I get this error in the console and know a pair won't take, even though my exchange carries it. My parameters are: TL 30 and Buy Count 60 ($1800/pair for now). I have kept the default settings otherwise. I have more than enough money to cover it in the exchange but get this error when I try to add another pair. I've run software to make sure it's not on my end in my system and all is well there. How/why does this happen? If I know how to fix it, I can. I just don't get it.
25
Technical Support & Development / Re: Any GunBot V24 for raspberry pi 4?
« Last post by sbogovac on April 13, 2022, 08:10:37 AM »
Hi Dev,
Is there any Gunbot V24 develop for Raspberry pi 4?

Nope, can't fine one (yet?)...

But wouldn't surprise me if arm builds (that the Pi also uses) would be deprecated...
26
Technical Support & Development / Any GunBot V24 for raspberry pi 4?
« Last post by michaeltplim on April 12, 2022, 03:56:19 PM »
Hi Dev,
Is there any Gunbot V24 develop for Raspberry pi 4?
27
Beginners & Help / Re: Kucoin API - Rate Limit Exceeded
« Last post by Aitor on March 16, 2022, 04:44:12 AM »
Hi, try stopping the bot for some minutes and start it again with a higher delay.
28
Beginners & Help / TV BUY and SELL alert for KRAKEN NOT WORKING
« Last post by Harold_B_Koping on March 14, 2022, 01:48:32 PM »
Hi there,
I'm new using GB and have an issue with BUY and SELL orders going through on KRAKEN

So far I have:
- tuned my TV script and set-up alerts
- connected GB to KRAKEN exchange
- Set-up email listener
- Set-up one trading pair on Kraken (disabled)

TV alerts set-up are as follows:
 BUY_KRAKEN_EUR-BTC
 SELL_KRAKEN_EUR-BTC

Alert seems to come through properly, but get error : "Cannot read property 'EUR-BTC' of undefined". See also below

............................

emailParsed {
  timestamp: 1647259747294,
  type: 'buy',
  exchange: 'kraken',
  pair: 'EUR-BTC',
  tl: undefined,
  price: undefined
}
2022/03/14 13:09:08: Looking for pending orders...

2022/03/14 13:09:10: Checking prices...
here
2022/03/14 13:09:11: Received a BUY order...
TypeError: Cannot read property 'EUR-BTC' of undefined
    at Kraken.createTVBuyOrder (C:\snapshot\enricoranucci\Desktop\STABLE\ctx\js\kraken.js)
    at C:\snapshot\enricoranucci\Desktop\STABLE\ctx-wrapper.js
    at runMicrotasks (<anonymous>)
    at processTicksAndRejections (internal/process/task_queues.js:97:5)

............................

My GB registered account is on Binance and if I put a BUY or SELL through there, using the same command it seems to work fine. I have no idea what could trigger this.

Any help would be much apreciated!

Best regards, Harold

29
Beginners & Help / Kucoin API - Rate Limit Exceeded
« Last post by adubnz on March 13, 2022, 07:39:14 PM »
Hi there,

I'm getting a rate limit exceeded warning from Kucoin:

RateLimitExceeded: kucoin GET https://openapi-v2.kucoin.com/api/v3/market/orderbook/level2?symbol=XXX-USDT 429 Too Many Requests {"code":"429000","msg":"Too Many Requests"}
    at kucoin.handleHttpStatusCode (/snapshot/node14Win/node_modules/ccxtKucoin/js/base/Exchange.js:569:19)
    at /snapshot/node14Win/node_modules/ccxtKucoin/js/base/Exchange.js:601:18
    at runMicrotasks (<anonymous>)
    at processTicksAndRejections (internal/process/task_queues.js:97:5)
    at async timeout (/snapshot/node14Win/node_modules/ccxtKucoin/js/base/functions/time.js:195:24)
    at async kucoin.fetchOrderBook (/snapshot/node14Win/node_modules/ccxtKucoin/js/kucoin.js:849:26) {
  constructor: [Function: RateLimitExceeded]
}
Fetching orderbook again.{"name":"RateLimitExceeded"}
kucoin - throwing error: "Fetching orderbook again.{\"name\":\"RateLimitExceeded\"}"
Error: Fetching orderbook again.{"name":"RateLimitExceeded"}
    at errorHandler (/snapshot/node14Win/ctx/js/kucoin.js)
    at runMicrotasks (<anonymous>)

I can't tell if it's affecting trading or not, and can't find any guidance on how to change the API request rate?

is it in the config.js under "bot" for either of these?:

"tick_interval": 30,
"interval_ticker_update": 25000,

Which are set at the default values.  Do I need to change either of these, or something else (also what are the units?)
Thanks in advance!
30
Technical Support & Development / Google shutting down for gmail
« Last post by donuts on March 04, 2022, 06:46:07 PM »
Hey all

Critical for All using alarm via email

Google is closing for third-party apps (email) and Only support 2 aut login and login with Google login from 1 may.2022

Email Alert from gunbot is running as 3way login is there coming a fix for that?? Im Running gunbot via tradingview e-mail alarms.

So need some way to fix that. Before may
Pages: 1 2 [3] 4 5 ... 10